<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Tax &amp; Legal Informatie on My blog</title>
    <link>/category/tax-legal-informatie/</link>
    <description>Recent content in Tax &amp; Legal Informatie on My blog</description>
    <generator>Hugo -- gohugo.io</generator>
    <lastBuildDate>Mon, 23 Nov 2020 23:11:13 +0000</lastBuildDate><atom:link href="/category/tax-legal-informatie/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Loonbelasting.</title>
      <link>/category/tax-legal-informatie/loonbelasting-samenvatting-loon-tarief/</link>
      <pubDate>Mon, 23 Nov 2020 23:11:13 +0000</pubDate>
      
      <guid>/category/tax-legal-informatie/loonbelasting-samenvatting-loon-tarief/</guid>
      <description>Samenvatting van de Wet Loonbelasting.</description>
    </item>
    
    <item>
      <title>Fiscale maatregelen van het Ministerie van Financiën in het kader van COVID-19</title>
      <link>/category/tax-legal-informatie/fiscale-maatregelen-covid/</link>
      <pubDate>Mon, 07 Sep 2020 23:11:13 +0000</pubDate>
      
      <guid>/category/tax-legal-informatie/fiscale-maatregelen-covid/</guid>
      <description>Veel gestelde vragen (FAQ) over de (versoepelde) fiscale maatregelen van het Ministerie van Financiën in het kader van COVID-19</description>
    </item>
    
    <item>
      <title>Wet controle valutaverkeer en transactiekantoren 2020 – opgeschort per 5 mei 2020 tot nader order</title>
      <link>/category/tax-legal-informatie/wet-controle-valutaverkeer-en-transactiekantoren-2020/</link>
      <pubDate>Sat, 25 Apr 2020 23:11:13 +0000</pubDate>
      
      <guid>/category/tax-legal-informatie/wet-controle-valutaverkeer-en-transactiekantoren-2020/</guid>
      <description>Samenvatting wet controle valutaverkeer en transactiekantoren 2020 – opgeschort per 5 mei 2020 tot nader order.</description>
    </item>
    
    <item>
      <title>Praktische toepassingen van de Wet Controle Valutaverkeer en Transactiekantoren – opgeschort per 5 mei 2020 tot nader order</title>
      <link>/category/tax-legal-informatie/praktische-toepassingen-van-de-wet-controle-valutaverkeer-en-transactiekantoren/</link>
      <pubDate>Mon, 13 Apr 2020 23:11:13 +0000</pubDate>
      
      <guid>/category/tax-legal-informatie/praktische-toepassingen-van-de-wet-controle-valutaverkeer-en-transactiekantoren/</guid>
      <description>Veel gestelde vragen (FAQ) over de Wet Controle Valutaverkeer en Transactiekantoren - opgeschort per 5 mei 2020 tot nader order</description>
    </item>
    
    <item>
      <title>Lorem ipsum</title>
      <link>/category/tax-legal-informatie/lorem/</link>
      <pubDate>Wed, 29 Jan 2020 23:11:13 +0000</pubDate>
      
      <guid>/category/tax-legal-informatie/lorem/</guid>
      <description>Generated lorem ipsum. Dummy text.</description>
    </item>
    
    <item>
      <title>Samenvatting loonbelasting</title>
      <link>/category/tax-legal-informatie/samenvatting-loonbelasting/</link>
      <pubDate>Tue, 28 Jan 2020 23:11:13 +0000</pubDate>
      
      <guid>/category/tax-legal-informatie/samenvatting-loonbelasting/</guid>
      <description>Samenvatting van de Wet Loonbelasting.</description>
    </item>
    
    <item>
      <title>Samenvatting a</title>
      <link>/category/tax-legal-informatie/samenvatting-a/</link>
      <pubDate>Mon, 27 Jan 2020 23:11:13 +0000</pubDate>
      
      <guid>/category/tax-legal-informatie/samenvatting-a/</guid>
      <description>Samenvatting van de Wet a.</description>
    </item>
    
    <item>
      <title>Fiscale maatregelen van het Ministerie van Financiën in het kader van COVID-19</title>
      <link>/category/tax-legal-informatie/test/</link>
      <pubDate>Sun, 26 Jan 2020 23:11:13 +0000</pubDate>
      
      <guid>/category/tax-legal-informatie/test/</guid>
      <description>Veel gestelde vragen (FAQ) over de (versoepelde) fiscale maatregelen van het Ministerie van Financiën in het kader van COVID-19</description>
    </item>
    
    <item>
      <title>Samenvatting z</title>
      <link>/category/tax-legal-informatie/samenvatting-z/</link>
      <pubDate>Sun, 26 Jan 2020 23:11:13 +0000</pubDate>
      
      <guid>/category/tax-legal-informatie/samenvatting-z/</guid>
      <description>Samenvatting van de Wet z.</description>
    </item>
    
  </channel>
</rss>
